Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85688 - RedHat 8.0 Kickstart doesn't work on Shuttle SS51G barebone system
Summary: RedHat 8.0 Kickstart doesn't work on Shuttle SS51G barebone system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 00:12 UTC by Seann Herdejurgen
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-07 19:15:07 UTC


Attachments (Terms of Use)

Description Seann Herdejurgen 2003-03-06 00:12:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Windows NT 5.0; U)

Description of problem:
anaconda boots up just fine, but system cannot get a DHCP address from the network.
RedHat 7.3 and 8.1 beta work just fine on this hardware.
Built-in Ethernet driver is RTL8139.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot off of bootnet.img from floppy disk or network
2. Select NFS install (or FTP or HTTP, doesn't matter)

    

Actual Results:  Alt-F4 console shows NETDEV WATCHDOG errors.
Alt-F3 console shows no reply from DHCP server.

A tcpdump from DHCP server (RH 7.3) shows DHCPDISCOVER and DHCPOFFER lines in /var/log/messages.
A DHCPACK is never received.


Expected Results:  anaconda should have gotten a DHCP address.


Additional info:

Booting from same bootnet.img image works fine on other hardware.

Comment 1 Michael Fulbright 2003-03-07 19:15:07 UTC
If it is working in the Phoebe beta then I'll mark this as fixed.


Note You need to log in before you can comment on or make changes to this bug.